body{
    background-color: #161616;
    color: white;
}

.parser_group{
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 10px;
    gap: 10px;

}

.parser_grid{
    padding-top: 20px;
}

.label_left{
    font-weight: 600;
    font-size: 24px;
    border-bottom: 2px solid red;
    padding-bottom: 10px;
}

.left_grid, .center_grid, .right_grid{
    display: grid;
    gap: 10px;
    background-color: #2c2c2c;
    width: max-content;
    padding: 10px;
    height: max-content;
    border-radius: 10px;
    text-align: center;
}


.label_left1{
    background-color: #424242;
    width: 100%;
    padding: 5px;
    border-radius: 10px;
    color: white;
    text-decoration: none;
    font-weight: 600;
}

.label_left1:hover{
    color: white;
    background-color: #47477a;
   
}

.yarus_container{
    padding: 20px;
    background-color: #2c2b2b;
}

.label{
    font-weight: 800;
}

.yarus_function{
    display: grid;
    font-weight: 600;
}

.no_edit_sub{

    width: 100%;
    display: flex;
    background-color: #2c2b2b;
    border-radius: 10px;
    gap: 10px;
    padding: 10px;
   

}

.no_edit_decor{
    height: 2px;
    background-color: #161616;
    border-radius: 10px;
    width: 90%;
    margin-left: 30px;
    text-align: center;
}

